local L = AceLibrary("AceLocale-2.2"):new("ClassLoot");

L:RegisterTranslations("deDE", function() return {
	-- Slash Commands
	["Slash-Commands"] = { "/classloot", "/cl" },
	["Check an item (Local)"] = "Einen Gegenstand pr\195\188fen (Lokal)",
	["Check an item (Guild)"] = "Einen Gegenstand pr\195\188fen (Gilde)",
	["Check an item (Raid)"] = "Einen Gegenstand pr\195\188fen (Schlachtzug)",
	["Display ClassLoot for an item locally"] = "ClassLoot f\195\188r einen Gegenstand lokal anzeigen",
	["Display ClassLoot for an item in guild chat"] = "ClassLoot f\195\188r einen Gegenstand im Gildenchat anzeigen",
	["Display ClassLoot for an item in raid chat"] = "ClassLoot f\195\188r einen Gegenstand Schlachtzugchat anzeigen",
	["<item link>"] = "<item link>",
	
	-- Info Messages
	["Version"] = "Version",
	["Last updated"] = "Zuletzt aktualisiert",
	
	-- Error Messages
	["could not be found"] = "konnte nicht gefunden werden",
	["Not in a guild!"] = "In keiner Gilde!",
	["Not in a raid!"] = "In keinem Schlachtzug!",
	
	-- Output Messages
	["ClassLoot info for"] = "ClassLoot-Info f\195\188r",
	["Dropped in"] = "Dropped in",
	["by"] = "von",
	["WarriorTanking"] = "Krieger (Tanking)",
	["WarriorDPS"] = "Krieger (DPS)",
	["Rogue"] = "Schurke",
	["Hunter"] = "J\195\164ger",
	["DruidFeral"] = "Druide (Feral)",
	["DruidHealing"] = "Druide (Caster)",
	["Mage"] = "Magier",
	["Priest"] = "Priester",
	["Warlock"] = "Hexenmeister",
	["PaladinDPS"] = "Paladin (DPS)",
	["PaladinHealing"] = "Paladin (Healing)",
	["ShamanDPS"] = "Schamane (DPS)",
	["ShamanHealing"] = "Schamane (Healing)",

    -- New class descriptions for BC
	["WarriorProt"] = "Krieger (Protection)",
	["WarriorArms"] = "Krieger (Arms)",
	["WarriorFury"] = "Krieger (Fury)",
	["PaladinHoly"] = "Paladin (Holy)",
	["PaladinProt"] = "Paladin (Protection)",
	["PaladinRet"] = "Paladin (Retribution)",
	["ShamanElemental"] = "Schamane (Elemental)",
	["ShamanEnhance"] = "Schamane (Enhancement)",
	["ShamanResto"] = "Schamane (Resto)",
	["DruidBalance"] = "Druide (Balance)",
	["DruidResto"] = "Druide (Resto)",
	["PriestDPS"] = "Priester (DPS)",
	["PriestHeal"] = "Priester (Healer)",
	
	-- Tooltip Stuff
	["Boss"] = true,
	["Instance"] = true,
	
	-- Interface Options
	["ClassLoot"] = true,
	["Enable ClassLoot Tooltips"] = true,
	["Display Boss Name"] = true,
	["Display Instance Name"] = true,
	
	-- Misc Translations
	["Trash Mobs"] = true
} end);